Subject: Recycling kits needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Nov 2013 15:36:59 -0500

Hello.
I am in need of a few of the recycling kits (large boxes with bags).  I tried to request it on the website but it would only let me do 1 label and I didn't see where you could actually order the kits.  I would appreciate if someone could order us maybe 3-6 of those kits.  We have used 2 of the 3 we were last sent and that last one is almost full now.  The serial number for the machine is A4EW011000828.  Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service